@import url("/css/rtve.cabeceras/tipo1/t1_cabbase.css");
#wrapper .header .container.cab_especial{background: url("i/cabecera_v2.png") center top !important;border: none;}
.header .cab_especial .cab_box .nav {background: url("i/navBack_black.jpg") repeat-x scroll 0 top black;}
.header .cab_box .principal li.active a,
.header .cab_box .principal li a:hover,
.header .cab_box .principal li.active a:hover {background: !important;}
.header .cab_box .principal li a span {color:white;}
.header .cab_especial .cab_box {height: 17.5em;}
.bodier {background: none;border:none;}
.alc_menu {display: none;}
#wrapper .overheader{display: none;}
.header{margin-top: 1em;}
.header .cab_especial .cab_box {padding-bottom: 0 !important;}